enum AuthApi {
  /// 获取 token
  getToken('/api/events/device/token'),

  /// 获取推流地址
  getStreamKey('/api/events/device/stream/key'),

  /// 根据赛事目录获取视频列表
  getRecordList('/api/files'),

  /// 获取选手的赛事信息
  playerRegistrationList('/api/events/device/player/registration/list');

  final String path;
  const AuthApi(this.path);
}
